### Method

# Handy HeaderGroup set_decorate_all

since: 1.0

#### Declaration [src]

    void
    hdy_header_group_set_decorate_all (
      HdyHeaderGroup* self,
      gboolean decorate_all
    )

#### Description [src]

Sets whether the elements of the group should all receive the full decoration.

Available since: 1.0

Sets property | `Handy.HeaderGroup:decorate-all`

#### Parameters

`decorate_all`

  Type: `gboolean`

  Whether the elements of the group should all receive the full decoration.